src/pug/index.pug
extends ./template/_layout.pug

block main
  main.l-main
    section.p-mainVisual
      .p-mainVisual__img
      p.p-mainVisual__text Portfolio
    section.p-about
      .p-aboutContainer 
        .p-sectiontTitle
          p.p-sectionTitle__eng About
          p.p-sectionTitle__jp 自己紹介
        .p-aboutContent
          p.p-aboutContent__img 
            img(src="/dist/img/background_img/selfI-image.webp")
          .p-selfIntroduce
            .p-selfIntroduce__name
              p.p-selfIntroduce__name--jp 岩城篤
              p.p-selfIntroduce__name--eng -Iwaki Atsushi-
            p.p-selfIntroduce__birth 1989年4月17日生まれ
            p.p-selfIntroduce__text 過去に飲食業界、ホテル業界、旅行業界
              br
              |と様々なサービス業に従事。
              br
              |また、カンボジアとニュージーランド海
              br
              |外生活を経験し、現在はWEB・IT業界
              br
              |に転職し現在至ります。
    section.p-job
      .p-jobContainer
        .p-sectiontTitle
          p.p-sectionTitle__eng Job
          p.p-sectionTitle__jp 職業履歴
        .p-jobContents
          .p-bgImg
          .p-informationContents
            .p-subInfo
              .p-subInfo__Affiliation
                p.p-subInfoItemTitle 2021年11月 入社〜現在
                p.p-subInfoItemText WEB・IT会社に所属
              .p-subinfo__inHouse
                p.p-subInfoItemTitle - 社内研修 -
                p.p-subInfoItemText 各言語習得＜HTML・CSS・jQueryの基礎学習＞
              .p-subinfo__training
                p.p-subInfoItemTitle - 職業訓練 -(3か月)
                p.p-subInfoItemText 言語取得＜JAVA・JSP・SERVRET・MySQL＞
            .p-mainInfo
              p.p-title - 業務内容 -
              ul.p-mainInfoItemLists 
                li.p-mainInfoItemList 
                  p.p-mainInfoItemTitle 2021年6月〜2022年5月　ECサイト運営業務
                  p.p-mainInfoItemItemText CMSを利用したECサイトで新規ページ制作、更新作業の担当また、他部署からプレスリリースの制作依頼や採用ページの情報更新の依頼なども対応しました。
                li.p-mainInfoItemList
                  p.p-mainInfoItemTitle 2022年6月～2022年11月　企業HPの新規制作・運用業務
                  p.p-mainInfoItemItemText トップページおよびサイドバー・フッターといった共通部分を担当し、デザインのマークアップの他にレスポンシブ対応、ハンバーガーメニューの実装を対応しました。
                li.p-mainInfoItemList
                  p.p-mainInfoItemTitle 2022月12月～2023年5月　自社HPのCMS組み込み・運用・更新
                  p.p-mainInfoItemItemText 既存のwebページをCMS化の作業を担当静的ページのCMS化、カスタムメニュー実装、管理画面から情報編集を可能にする為に対応致しました。そしてお問い合わせページについても入力フォーム、メール送受信の設定とバリデーションを実装しました。
                li.p-mainInfoItemList
                  p.p-mainInfoItemTitle 2022月12月～2023年5月　既存webサイトの情報更新
                  p.p-mainInfoItemItemText また別webサイトの情報更新を担当しました。作業自体はテキストの更新と シンプルでしたが、CMSで管理されていなかったため直接HTML、CSSを編集しておりました。

dist/html/index.html
<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="format-detection" content="telephone=no">
    <link rel="stylesheet" href="../css/reset.css">
    <link rel="stylesheet" href="../css/top.css">
    <title>Portfolio</title>
  </head>
  <body class="l-body">
    <header class="l-header">
      <div class="l-headerContainer">
        <p class="l-headerTitle">Portfolio</p>
        <nav class="l-headerNav">
          <ul class="l-headerNav_list"> 
            <li class="l-headerNav_item"><a href="">About</a></li>
            <li class="l-headerNav_item"><a href="">Job</a></li>
            <li class="l-headerNav_item"><a href="">Post</a></li>
            <li class="l-headerNav_item"><a href="">Works</a></li>
            <li class="l-headerNav_item"><a href="">Skill</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <main class="l-main">
      <section class="p-mainVisual">
        <div class="p-mainVisual__img"></div>
        <p class="p-mainVisual__text">Portfolio</p>
      </section>
      <section class="p-about">
        <div class="p-aboutContainer"> 
          <div class="p-sectiontTitle">
            <p class="p-sectionTitle__eng">About</p>
            <p class="p-sectionTitle__jp">自己紹介</p>
          </div>
          <div class="p-aboutContent">
            <p class="p-aboutContent__img"> <img src="/dist/img/background_img/selfI-image.webp"></p>
            <div class="p-selfIntroduce">
              <div class="p-selfIntroduce__name">
                <p class="p-selfIntroduce__name--jp">岩城篤</p>
                <p class="p-selfIntroduce__name--eng">-Iwaki Atsushi-</p>
              </div>
              <p class="p-selfIntroduce__birth">1989年4月17日生まれ</p>
              <p class="p-selfIntroduce__text">過去に飲食業界、ホテル業界、旅行業界<br>と様々なサービス業に従事。<br>また、カンボジアとニュージーランド海<br>外生活を経験し、現在はWEB・IT業界<br>に転職し現在至ります。</p>
            </div>
          </div>
        </div>
      </section>
      <section class="p-job">
        <div class="p-jobContainer">
          <div class="p-sectiontTitle">
            <p class="p-sectionTitle__eng">Job</p>
            <p class="p-sectionTitle__jp">職業履歴</p>
          </div>
          <div class="p-jobContents">
            <div class="p-bgImg"></div>
            <div class="p-informationContents">
              <div class="p-subInfo">
                <div class="p-subInfo__Affiliation">
                  <p class="p-subInfoItemTitle">2021年11月 入社〜現在</p>
                  <p class="p-subInfoItemText">WEB・IT会社に所属</p>
                </div>
                <div class="p-subinfo__inHouse">
                  <p class="p-subInfoItemTitle">- 社内研修 -</p>
                  <p class="p-subInfoItemText">各言語習得＜HTML・CSS・jQueryの基礎学習＞</p>
                </div>
                <div class="p-subinfo__training">
                  <p class="p-subInfoItemTitle">- 職業訓練 -(3か月)</p>
                  <p class="p-subInfoItemText">言語取得＜JAVA・JSP・SERVRET・MySQL＞</p>
                </div>
              </div>
              <div class="p-mainInfo">
                <p class="p-title">- 業務内容 -</p>
                <ul class="p-mainInfoItemLists"> 
                  <li class="p-mainInfoItemList"> 
                    <p class="p-mainInfoItemTitle">2021年6月〜2022年5月　ECサイト運営業務</p>
                    <p class="p-mainInfoItemItemText">CMSを利用したECサイトで新規ページ制作、更新作業の担当また、他部署からプレスリリースの制作依頼や採用ページの情報更新の依頼なども対応しました。</p>
                  </li>
                  <li class="p-mainInfoItemList">
                    <p class="p-mainInfoItemTitle">2022年6月～2022年11月　企業HPの新規制作・運用業務</p>
                    <p class="p-mainInfoItemItemText">トップページおよびサイドバー・フッターといった共通部分を担当し、デザインのマークアップの他にレスポンシブ対応、ハンバーガーメニューの実装を対応しました。</p>
                  </li>
                  <li class="p-mainInfoItemList">
                    <p class="p-mainInfoItemTitle">2022月12月～2023年5月　自社HPのCMS組み込み・運用・更新</p>
                    <p class="p-mainInfoItemItemText">既存のwebページをCMS化の作業を担当静的ページのCMS化、カスタムメニュー実装、管理画面から情報編集を可能にする為に対応致しました。そしてお問い合わせページについても入力フォーム、メール送受信の設定とバリデーションを実装しました。</p>
                  </li>
                  <li class="p-mainInfoItemList">
                    <p class="p-mainInfoItemTitle">2022月12月～2023年5月　既存webサイトの情報更新</p>
                    <p class="p-mainInfoItemItemText">また別webサイトの情報更新を担当しました。作業自体はテキストの更新と シンプルでしたが、CMSで管理されていなかったため直接HTML、CSSを編集しておりました。</p>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="l-footer"> </footer>
    <script src="../js/main.js"></script>
  </body>
</html>
